body {
	margin: 0px;
	padding: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 62.5%;
	height: 100%;
	text-align: left;

}



h1 {

	font-size: 130%;

	color: #999999;

	font-weight: normal;

}

	

h2 {

	font-size: 120%; 

	color : #999999;

	font-weight: normal;

} 



h3 {

	font-size: 110%; 

	color : #999999;

} 



h4 {

	font-size: 100%;

	color : #999999;	

}

	

h5 {

	font-size: 90%; 

	color : #999999;

}

	

h6 {

	font-size: 40%; 

	font-weight : normal; 

	color : #CC0000; 

	font-style : italic;

} 



p {
	font-size: 100%;
	margin: 5px 5px 10px 5px;
	color: #003300;
	;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;

}	



a:link {

	color: blue;

}



a:visited{
	color: blue;
}



a:hover{

	color: purple;

}



a:active {

	color: red;

}







#top-banner a.main:link, a.main:visited{
	vertical-align : middle;
	padding-right : 10px;
	color: #000000;
}



#top-banner a.main:hover, a.main:active{
	vertical-align : middle;
	padding-right : 10px;
	color: #FFFFFF;
}



#left-nav ul li{
	margin: 0px 5px 0px -15px;
	padding: 5px;
	color: #000000;
}



#left-nav a.main:link,  a.main:visited {
	text-decoration: none;
	color: blue;
	border-bottom : 1px solid #cccccc;
}



#left-nav a.main:hover, a.main:active {
	text-decoration: none;
	color: #FFFFFF;
	border-bottom : 1px solid #cccccc;
}



.white {

	color: #ffffff;

}
